Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 13:39:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nandita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nandita Bot:  Hi Nandita ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  589908375            05:24 PM, 28th Mar                   Sohaib                   Hello Nandita.My Name Is Sohaib .I'll be more than happy to help you.           05:24 PM, 28th Mar                     nandita                    Hi Sohaib, i had placed an order Order #9643296646           05:25 PM, 28th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           05:25 PM, 28th Mar                     nandita                    I wanted to return one item in it           05:25 PM, 28th Mar                     nandita                             05:28 PM, 28th Mar                     nandita                    This was the item, no one has come to collect it yet           05:29 PM, 28th Mar                     nandita                    ??           05:30 PM, 28th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  we will do our the best to collected ASAP           05:31 PM, 28th Mar                     nandita                    Ok thanks           05:31 PM, 28th Mar                     nandita                    In how much time will the refund be transferred?           05:32 PM, 28th Mar                   Sohaib                   The refund will be refunded back within 7-14 days to you account           05:33 PM, 28th Mar                     nandita                    Ok thanks           05:34 PM, 28th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:36 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2316386